{
  "verseBefore": "Direct my footsteps by your word;\n\\q do not let any sin rule me.\n\\q",
  "verseAfter": "Establish my footsteps in your promises;\n\\q and do not let any iniquity rule over me.\n\\q",
  "tags": [
    "grammar",
    "word_choice",
    "meaning"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 119,
  "activeVerse": 133,
  "modifiedTimestamp": "2021-09-28T03:51:36.619Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 119,
      "verse": 133
    },
    "tool": "wordAlignment",
    "groupId": "chapter_119"
  }
}
